
/* Class = "NSView"; ibExternalAccessibilityDescription = "local browser"; ObjectID = "837"; */
"837.ibExternalAccessibilityDescription" = "本地浏览器";

/* Class = "NSView"; ibShadowedToolTip = "Switch to local browser"; ObjectID = "837"; */
"837.ibShadowedToolTip" = "切换到本地浏览器";

/* Class = "NSTextFieldCell"; title = "Reconnect to Server"; ObjectID = "1066"; */
"1066.title" = "重新连接服务器";

/* Class = "NSButtonCell"; title = "Reconnect"; ObjectID = "1077"; */
"1077.title" = "重新连接";

/* Class = "NSBox"; title = "Box"; ObjectID = "6qn-Rz-uGc"; */
"6qn-Rz-uGc.title" = "Box";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Favorites list view options"; ObjectID = "Kzh-DM-Mcj"; */
"Kzh-DM-Mcj.ibExternalAccessibilityDescription" = "个人收藏列表视图选项";

/* Class = "NSView"; ibShadowedToolTip = "View options"; ObjectID = "Kzh-DM-Mcj"; */
"Kzh-DM-Mcj.ibShadowedToolTip" = "视图选项";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[0] = "Show one file browser"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[0]" = "显示一个文件浏览器";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[1] = "Show two file browsers"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[1]" = "显示两个文件浏览器";
